minor changes

This commit is contained in:
ceriel 1991-09-18 18:39:11 +00:00
parent 8db721b6aa
commit f84b365280

View file

@ -27,6 +27,7 @@ then
else else
while read file while read file
do do
echo $file: 1>&2
suffix=`expr $file : '.*\(\..*\)'` suffix=`expr $file : '.*\(\..*\)'`
ofile=`$makecmd $1/$file $suffix` ofile=`$makecmd $1/$file $suffix`
if test $? != 0 if test $? != 0
@ -37,9 +38,10 @@ then
fi fi
if test $errors = no if test $errors = no
then then
${ASAR-arch} cr $2 $OFILES if ${ASAR-arch} cr $2 $OFILES && ${RANLIB-:} $2
${RANLIB-:} $2 then
rm $OFILES rm $OFILES
fi
else else
echo $2 not made, due to compilation errors echo $2 not made, due to compilation errors
exit 1 exit 1